Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkPerspectiveTransform.h File Reference

`#include "vtkHomogeneousTransform.h"`
`#include "vtkMatrix4x4.h"`

Include dependency graph for vtkPerspectiveTransform.h:

Go to the source code of this file.

## Compounds

class | vtkPerspectiveTransform
| describes a 4x4 matrix transformation More...